Scilab Function

numer - numérateurs d'une matrice rationnelle

### Calling Sequence

  `num=numer(R)`

### Parameters

- `R` : matrice de fractions rationnelles
- `num` : matrice de polynômes

### Description

`num=numer(R)` renvoie le numérateur `num` d'une matrice rationnelle `R` (`R` peut aussi être une matrice constante ou une matrice de polynômes). `numer(R)` est équivalent à `R(2)` , `R('num')` ou `R.num`

### See Also

`denom` ,